package uz.mobiuz.mobiservice.dev.model.database

import androidx.room.Database
import androidx.room.RoomDatabase
import uz.agr.mobiuz.model.entity.Monitoring

@Database(entities = [Monitoring::class], version = 1)
abstract class RoomDatabase : RoomDatabase() {

    abstract fun monitoringDao(): MonitoringDao
}
